@charset "utf-8";

body {
   margin: 10px;
   color: black;
   background-color: #eeeedd;
   font-family: "trebuchet ms", trebuchet, arial, helvetica, sans-serif;
   font-size: 10pt;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
	border-width: 0;
	padding: 0;
	margin: 0;
}

td {
   font-family: "trebuchet ms", trebuchet, arial, helvetica, sans-serif;
   font-size: 10pt;
   padding: 0;
}

img {
   border-width: 0;
}

.nobr {
   white-space: nowrap;
}

.whiteout {
   color: #eeeedd;
}

h1 {
   font-size: 24pt;
   font-weight: bold;
   margin: 4px 0 10px 18px;
   color: #0033cc;
   text-shadow: 2px 2px #aaaaaa;
}

h2 {
   font-size: 15pt;
   font-weight: bold;
   margin: 0 0 15px 0;
}

p {
   font-size: 10pt;
}

table.content {
   margin: 0 auto;
}

table.bubble {
   margin: 10px 0;
}

td.bubbletopleft {
   width: 8px;
   height: 8px;
   background: url("images/rrtopleft.gif") no-repeat;
}

td.bubbletopcenter {
   background: url("images/rrtop.gif") repeat-x;
}

td.bubbletopright {
   width: 8px;
   height: 8px;
   background: url("images/rrtopright.gif") no-repeat;
}

td.bubbleleftcenter {
   background: url("images/rrleft.gif") repeat-y;
}

td.bubblerightcenter {
   background: url("images/rrright.gif") repeat-y;
}

td.bubblebottomleft {
   width: 8px;
   height: 8px;
   background: url("images/rrbottomleft.gif") no-repeat;
}

td.bubblebottomcenter {
   background: url("images/rrbottom.gif") repeat-x;
}

td.bubblebottomright {
   width: 8px;
   height: 8px;
   background: url("images/rrbottomright.gif") no-repeat;
}

td.bubblebody {
   background-color: white;
   padding: 10px;
}

td.bubbletext {
   padding-left: 10px;
   vertical-align: middle;
}

img.bubbleimage {
   float: left;
   border: 1px solid #bbccdd;
}

a.bubblelink:link { color: #0033cc; }
a.bubblelink:visited { color: #0033cc; }
a.bubblelink:hover { color: #6699ff; }
a.bubblelink:active { background-color: #ccddee; }
